@charset "utf-8";
/* CSS Document */

@font-face {
   font-family: BalooBhai;
   src: url(fonts/BalooBhai2-Regular.ttf);
}


/* Layout */

* {
  box-sizing: border-box;
}

body {
	font-size: 100%;
	font-family: BalooBhai;
	font-size: 15px;
	color:#666;
	text-decoration:none;
	line-height: 22px;
	background-color:#fff;
	margin:0px;
	padding:0px;
	-webkit-font-smoothing: antialiased;
	
 -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */	
}

#header {
	background-color:#FFF;
	display:block;
	width:100%;
	padding-left:10%;
	padding-right:10%;
	display:block;
	top:0px;
	float:left;
	position:fixed;
	box-shadow: 0 8px 6px -6px black;
}

.header {
	z-index:99;
}

#headerlight {
	background-color:#FFF;
	display:block;
	width:100%;
	padding-left:10%;
	padding-right:10%;
	display:block;
	top:0px;
	float:left;
}

.logo {
	width:12%;
	margin:8px;
	margin-left: 0px;
	float:left;
}

.topmenu {
	width:12%;
	margin:11px;
	margin-right: 0px;
	float:right;
}

.topmenu div {
	width:33%;
	padding-top:14%;
	float:right;
}

#coverimage {
  	width: 100%;
	left:0px;
  	height: 280px;
	background-color: #f4f4f4;
  	float:left;
	margin-bottom:45px;
	background-image: url("images/bg.jpg");
    overflow-x: hidden;
	/*background-image:url(images/cover_image_meerasselection.png);
	background-size:cover;
	background-position:center;*/
}

#coverimagelight {
  	width: 100%;
	left:0px;
  	height: 120px;
	background-color: #f4f4f4;
  	float:left;
	background-image: url("images/bg.jpg");
    overflow-x: hidden;
}
 
.cover_imageleft {
	height: 370px;
	margin-left:10%;
	float:left;
	width:auto;
	margin-top:75px;
}

.cover_imageright {
	height: 440px;
	margin-right:10%;
	float:right;
	width:auto;
	margin-top:20px;
}


#coverimagesmall {
  	width: 100%;
	left:0px;
  	height: 180px;
	background-color: #f4f4f4;
  	float:left;
	margin-bottom:45px;
}

.cover_image {
	height: 370px;
	margin-left:10%;
	margin-right:10%;
	float:left;
	width:auto;
}

#products, #productstwo {
	width:100%;
	left:0px;
	padding-left:10%;
	padding-right:10%;
	padding-top:3%;
	padding-bottom:3%;
}

#allproducts {
	width:100%;
	left:0px;
	padding-left:10%;
	padding-right:10%;
	padding-top:3%;
	padding-bottom:15px;
}

#metaworkarea {
	width:100%;
	left:0px;
	padding-left:10%;
	padding-right:10%;
	padding-top:3%;
	padding-bottom:15px;   
}

#smallgap {
	width:100%;
	left:0px;
	background-color:#f5f5f5;
}

#feedback {
	width:100%;
	left:0px;
	padding-left:10%;
	padding-right:10%;
	padding-top:3%;
	padding-bottom:3%;
}



#proinfo {
	width:100%;
	left:0px;
	padding-left:10%;
	padding-right:10%;
	padding-top:3%;
}

#writing {
	width:100%;
	left:0px;
	padding-left:13%;
	padding-right:13%;
	padding-top:3%;
	padding-bottom:3%;
}

.feedbackblock {
	width: 31.5%;
	padding:10px;
	padding-bottom:25px;
}

.productshowcase{
	display:none;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3 ease-in-out;
}

.productshowcase.fade {
  opacity:0;
}

#footer {
	background-color:#f5f5f5;
	left:0px;
	width:100%;
	padding-left:10%;
	padding-right:10%;
	padding-top:3%;
	padding-bottom:3%;
}

.flx {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.one {
  width: 100%;
}

.two {
  width: 48%;
}

.three {
  width: 31.5%;
}

.threebig {
  width: 31.5%;
  margin-bottom:2%;
}

.four {
  width: 22.5%;
}

.fourbottom {
  width: 22.5%;
}	

.fourtwo {
  width: 22.5%;
}

.five {
  width: 19%;
}

.fivescroll {
  width: 18%;
}

.splwid {
	width:82%;
}

.foursm {
  width: 22%;
}

.fivemenu {
  width: 19%;
}

#prdimage {
	outline: 1px dashed #f5f5f5;
    outline-offset: -10px;
	width:100%; 
	height:auto; 
	pointer-events: none;
}

#meeraimage{
	float:right; 
	width:20%; 
	transform:rotate(17deg); 
	margin-left:4%; 
	margin-right:5%;
	border: 7px solid #FFF; 
	margin-top:-120px; 
	-webkit-box-shadow: 0 8px 6px -6px #CCC;
	-moz-box-shadow: 0 8px 6px -6px #CCC;
	box-shadow: 0 8px 6px -6px #CCC;
	margin-bottom:21px;
	pointer-events: none;
}

#makecenter {
	text-align:center;
}

#socialmedia {
	filter: gray; /* IE5+ */
    -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
    -webkit-transition: all .8s ease-in-out;
	cursor:pointer;
}

#socialmedia:hover {
	filter: none;
    -webkit-filter: grayscale(0);
    -webkit-transform: scale(1.01);	
}

.bottomlogo {
	width:31%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:21px;
}

#loadmore {
	width: 48px;
	height: auto;
	vertical-align: middle;
}

#desktop {
	display:block;
}

#mobile {
	display:none;
}

.desktop {
	display:block;
}

.mobile {
	display:none;
}

#whatsapp_side {
	  display:none;
}


::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
html {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

.quickbuy {
	background:linear-gradient(to bottom, #77d42a 5%, #5cb811 100%);
	background-color:#77d42a;
	border-radius:6px;
	display:inline-block;
	cursor:pointer;
	color:#306108;
	font-family:Arial;
	font-size:15px;
	padding:11px 23px;
	text-decoration:none;
}
.quickbuy:hover {
	background:linear-gradient(to bottom, #5cb811 5%, #77d42a 100%);
	background-color:#5cb811;
}
.quickbuy:active {
	position:relative;
	top:1px;
}

.addbag {
	background:linear-gradient(to bottom, #79bbff 5%, #378de5 100%);
	background-color:#79bbff;
	border-radius:3px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:14px;
	padding:10px 19px;
	text-decoration:none;
}
.addbag:hover {
	background:linear-gradient(to bottom, #378de5 5%, #79bbff 100%);
	background-color:#378de5;
	color:#ffffff;
}
.addbag:active {
	position:relative;
	top:1px;
	color:#ffffff;
}     

#ontop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
  width:5%;
}

.searchnow {
  background: #fff;
  overflow: hidden;
  color: #000;   
  line-height: 50px;

  transition: all .5s ease-in-out;
  height: 0;
 }
 
.searchnow:target {
  height: 51px;
}

.search-button {
  position: absolute;
  right: 4px;
  top: 4px;
  background-color:#999;
  border-radius: 5%;
  border: 0;
  color:#fff;
  width: 32px;
  height: 30px;
  outline: 0;
}

.botao-wpp {
  text-decoration: none;
  color: #fff;
  display: inline-block;
  background-color: #25d366;
  padding: 1rem 1.2rem;
  border-radius: 3px;
}

.botao-wpp:hover {
  background-color: darken(#25d366, 5%);
  color: #fff;
}

.botao-wpp:focus {
  background-color: darken(#25d366, 15%);
  color: #fff;
}


.botao-amm {
  text-decoration: none;
  color: #fff;
  display: inline-block;
  background-color: #ea971d;
  padding: 1rem 1.2rem;
  border-radius: 3px;
}

.botao-amm:hover {
  background-color: darken(#ea971d, 5%);
}

.botao-amm:focus {
  background-color: darken(#ea971d, 15%);
}

#cookiesnotice {
	position: fixed; 
	width: 21%; 
	border: 3px solid #006787; 
	background-color: #E3E3E3; 
	border-radius: 10px; 
	padding: 10px; 
	right: 20px; 
	bottom: 20px; 
	z-index: 999;
}

#feedbackcontainer {
  margin: 0 auto;
  display:block;
  width: 100%;
  -moz-column-count: 3;
  -webkit-column-count: 3;
  column-count: 3;
  -moz-column-gap: 35px;
  -webkit-column-gap: 35px;
  column-gap: 35px;
  height:2100px;
}

.feedbackbox {
  background-color: white;
  width: 100%;
  margin: 10px 0;
  display: inline-block;
  box-sizing: border-box;
}

#recomend {
  border: #ccc solid 1px; 
  padding: 3px; 
  padding-left: 16px; 
  padding-right: 16px; 
  border-radius: 5px; 
  background-color: #EBF0FE;
  margin-bottom: 23px;
}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {

#header {
	padding-left:2%;
	padding-right:2%;
}

#products {
	width:376%;
}

#productstwo {
	width:700%;
}

#feedback {
	width:268%;
}

#writing {
	padding-left:10%;
	padding-right:10%;
}

.feedbackblock {
	width: 100%;
	padding:0px;
	padding-top:18.5px;
	padding-bottom:12.5px;
	border-bottom: 3px dotted #d8d8d8;
}

.logo {
	width:36%;
}

.topmenu {
	width:36%; 
}

.flx {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.two {
  width: 100%;
}

.three {
  width: 30.8%;
  margin-right:2.5%;
}

.threebig {
  width: 100%;
}

.four {
	width:22%;
	margin-right:1.7%;
}

.fourbottom {
	width:100%;
}

.fourtwo {
	width:11.25%;
	margin-right:0.9%;
}

.foursm {
  width: 23%;
  margin-right:2%;
}

.five {
  width: 100%;
}

.fivescroll {
  width: 18%;
}

.fivemenu {
	flex-grow: 1;
}

.splwid {
	width:100%;
}

#meeraimage{
	float:right; 
	width:36%; 
	transform:rotate(17deg); 
	margin-left:4%; 
	margin-right:5%; 
	border: 7px solid #FFF; 
	margin-top:-182px; 
	-webkit-box-shadow: 0 8px 6px -6px #CCC;
	-moz-box-shadow: 0 8px 6px -6px #CCC;
	box-shadow: 0 8px 6px -6px #CCC;
	margin-bottom:0px;
	pointer-events: none;	
}

#makecenter {
	text-align:left;
}

.bottomlogo {
	width:42%;
	margin-bottom:12px;
	margin-top:15px
}

#desktop {
	display:none;
}

#mobile {
	display:block;
}

.desktop {
	display:none;
}

.mobile {
	display:block;
}

#cookiesnotice {
	width: 92%;
	left: 4%;
	bottom: 25px;
}	
	
#whatsapp_side {
	  display:block;
	  position: fixed;
	  top: 46%;
	  left: 12px;
	  z-index: 99;
	  border: none;
	  outline: none;
	  cursor: pointer;
	  width:13%;
	  height:auto;
	  border-radius:50%;
	  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#ontop {
  display: none;
  position: fixed;
  bottom: 9px;
  right: 9px;
  z-index: 99;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
  width:20%;
}

#feedbackcontainer {
  -moz-column-count: 1;
  -webkit-column-count: 1;
  column-count: 1;
  -moz-column-gap: 0px;;
  -webkit-column-gap: 0px;
  column-gap: 0px;
  height:auto;
}

}

/* Slideshow container */
.slideshow-container {
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color:rgb(192,192,192);
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

/* ===========================
   ======== SIDE MENU ======== 
   =========================== */

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 101;
  top: 0;
  right: 0;
  background-image: url("images/bg.jpg");
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  color:#fff;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 15px;
  color: #fff;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #fff;
}

.sidenav a:visited {
	text-decoration: none;
	color: #fff;
}

.sidenav a:link {
	text-decoration: none;
	color: #fff;
}

.sidenav a:active {
	text-decoration: none;
	color: #fff;
}

.sidenav a:hover {
	text-decoration: none;
	color: #fff;
}

.sidenav .closebtn {
  position: absolute;
  top: 25px;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
  color:#fff;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

/* ===========================
   ========== FONTS ========== 
   =========================== */

h1 {font-size: 32px}
h2 {font-size: 26px}
h3 {font-size: 22px}
h4 {font-size: 20px}
h5 {font-size: 18px}
h6 {font-size: 13px}

h6 {
	margin:0px;
	color:#9e9e9e;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	color:#333;
	margin-top:15px;
	margin-bottom:15px;
}

a {
	outline: 0;
	}

a img {
	text-decoration: none;
}

a:link, a:visited {
	text-decoration: none;
	color: #666;
}

a:hover, a:active {
	text-decoration: none;
	color: #666;
}

.progress {
  background: linear-gradient(to right, #82c24b var(--scroll), transparent 0);
  background-repeat: no-repeat;
  position: fixed;
  width: 100%;
  height: 4px;
  z-index: 999;
}

/* ===========================
   ======= Normal Link ======= 
   =========================== */

button {
    background-color: Transparent;
    background-repeat:no-repeat;
    border: none;
    cursor:pointer;
    overflow: hidden;
    outline:none;
	color: #fff;
}

/* ===========================
   ========== FORMS ========== 
   =========================== */

.formcontainer {
	width:100%;
	margin:0 auto;
	position:relative;
	left:0px;
	overflow:hidden;
	height:auto;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea, #contact button[type="submit"] { font-family: BalooBhai; }

#contact {
	background:#F9F9F9;
	padding:25px;
	padding-left:0px;
	padding-right:0px;
	margin:0 0;
	position:relative;
}

fieldset {
	border: medium none !important;
	margin: 0 0 10px;
	min-width: 100%;
	padding: 0;
	width: 100%;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], input[type="password"], input[type="file"], #contact textarea,  #contact select {
	width:100%;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
}

#contact input[type="text"]:hover, #contact input[type="email"]:hover, #contact input[type="tel"]:hover, #contact input[type="url"]:hover, input[type="password"], input[type="file"], #contact textarea:hover, #contact select{
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}

#contact textarea {
	height:100px;
	max-width:100%;
  resize:none;
}

#contact button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#333;
	color:#FFF;
	margin:0 0 5px;
	padding:10px;
	font-size:15px;
}

#contact button[type="submit"]:hover {
	background:#842250;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }

#contact input:focus, #contact textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder {
 color:#888;
}
:-moz-placeholder {
 color:#888;
}
::-moz-placeholder {
 color:#888;
}
:-ms-input-placeholder {
 color:#888;
}